-- View: internal_get_external_content_media_types_view

create view dbo.internal_get_external_content_media_types_view
with schemabinding 
as
select 
    mt.entity_id,
    mt.media_type,
    g.tag_name as parent_name,
    ci.control_id,
    mt.uri_property_name,
    mt.media_type_property_name,
    mt
GO

